
/* Class = "NSButtonCell"; title = "Disagree"; ObjectID = "Ai9-Lx-wxc"; */
"Ai9-Lx-wxc.title" = "Disagree";

/* Class = "NSWindow"; title = "End User License Agreement"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "End User License Agreement";

/* Class = "NSButtonCell"; title = "Agree"; ObjectID = "ngS-IG-6gH"; */
"ngS-IG-6gH.title" = "Agree";
